#content { 
    overflow:auto; 
    width: 600px; 
    background: gray; 
    
  } 

  #left { 
    width: 50%; 
    margin:5px; 
    padding: 1em; 
    background: white; 
    display: block;
    margin-left: auto;
    margin-right: auto;
  } 

  #top { 
    width: 50%; 
    margin:5px; 
    padding: 1em; 
    background-color: rgb(91, 255, 186); 
    display: block;
    margin-left: auto;
    margin-right: auto;
  } 
  